
/*
light green: #89b03b
acc. green: #617E2A
*/

h1, h2, h3, h4, h5, h6{color: #627E2A;}
.breadcrumb li:last-child{color: #587326;}
#section-title{
	background:#89b03b;
	background: -webkit-linear-gradient(#89b03b, #6d8e2b);
    background: linear-gradient(#89b03b, #6d8e2b);
}
#sidebar #section a{color:#89b03b}
#sidebar li{border-left-color: #89b03b;}	
#sidebar .active a{background:#89b03b;}
#sidebar a:hover, #sidebar a:focus{background:#89b03b;}
#sidebar-navbar-toggle{background:#89b03b}
#sidebar-navbar-toggle .navbar-toggle:hover{background:#6d8e2b}
#sidebar li .currentbranch0 a {background: #89b03b;}



/* search form on home page */
#form-home-search {margin-bottom:10px;}
#form-home-search #query {
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    padding: 10px 10px 11px 10px;
    max-width: 350px;
    font-size: 16px;
}
#form-home-search .input-append input{border: 1px solid #ccc;padding: 4px;}
#form-home-search .input-append button.add-on {height: inherit !important;}
#form-home-search .input-append{float:right;margin-bottom:0;}
#form-home-search h1{margin-top:0;color:#fff;text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.34);}
#form-home-search .fa-search{font-size: 24px;}
/* /search form on home page */

#ug-search-overlay{
	background-image: url(//www.exeter.ac.uk/media/universityofexeter/recruitmentsites/images/ug/ug-home-search.jpg);
    background-position: top;
}
#ug-search-overlay h2{color:#fff;font-size: 24px;}



/* ug course page
#course-title .col-md-12:first-of-type{ height: 215px;}
#course-title h1{
	position: absolute;
    background: #fff;
    padding: 10px 30px 30px 30px;
    bottom: 0;
    left: 0;
}
 */
#course-title h1{
	position: absolute;
    background: #fff;
    padding: 10px 25px 15px 25px;
    bottom: 0;
    left: 0;
	margin-bottom: 0;
	margin-left: 15px;
	border-radius: 4px 4px 0 0;
}
#course-summary{margin-bottom:20px}
#course-summary .button{
    color: #fff;
    background: #ad2031;
    display: block;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
	border-radius: 4px;
	margin: 0;
}
#course-summary .button:hover{text-decoration:none;background:#901726;}
#course-summary .table>thead>tr>th, #course-summary .table>tbody>tr>th, #course-summary .table>tfoot>tr>th, #course-summary .table>thead>tr>td, #course-summary .table>tbody>tr>td, .table>tfoot>tr>td{border-top: 0;}
#course-summary #summary-panel-container{display: flex;flex-wrap: wrap;margin-bottom:20px;}
#course-summary .summary-panel{background:#f5f5f5;}
#course-summary #study-option-selector {
    display: inline-block;
    width: unset;
	margin-left:20px;
	font-weight: bold;
}
#course-summary #study-options{margin-bottom:20px}

#course-summary .col-md-4 #contact-panel {
background-color: #edf3e0;
    border: #c7e48d 1px solid;
    padding: 10px 15px;
    border-radius: 4px;
    margin-bottom: 20px;
}
a[href^="tel:"] {
color:unset;
  text-decoration: none;
}



#scrollspy h2{display:none}
#scrollspy.affix {
  top: 0;
  z-index: 9999 !important;
  background:#89b03b;
 /* width: calc(100vw - 18px);
  left: 50%;
  margin-left: calc(-50vw + 9px);*/
  width: 100%;
  border-bottom: 5px solid #304e4e;
}
#scrollspy.affix ~ .container {position: relative;top: 50px;}
#scrollspy.affix a{color: #fff;}
#scrollspy.affix h2{color: #fff;padding: 5px 0px;display:block;font-size:28px;margin-bottom: 0;}
#scrollspy.affix .active a{background: #304e4e;color:#fff !important;}
#scrollspy.affix .nav>li>a:focus, #scrollspy.affix .nav>li>a:hover{background-color: #304e4e;color:#fff;} 

#scrollspy.affix-top{background:#89b03b;border:0;margin-bottom: 20px;border-bottom: 5px solid #304e4e;border-top: 5px solid #fff;}
#scrollspy.affix-top .navbar-nav>li>a{color: #fff;}
#scrollspy.affix-top li:first-of-type a {background-color: #304e4e;}
#scrollspy.affix-top .active a, #scrollspy.affix-top .nav>li>a:focus, #scrollspy.affix-top .nav>li>a:hover{background-color: #304e4e;color: #fff !important;}

#acc-summary h4 a{font-size: 20px;}
#acc-summary .collapsed h4 a{font-size:unset;font-weight:bold;}
#acc-summary h4 .fas{font-size: 20px;}		
#acc-summary .panel-heading:not(.collapsed){background: #627E2A;color: #fff;}
#acc-summary .panel-collapse{background: #fff;}
#acc-summary .table{margin-bottom: 0;}
#acc-summary .table th{width: 50%;}
#acc-summary .panel-title{text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.17);}
#acc-summary .collapsed .panel-title{text-shadow: unset;}
.ksp h4{color: #5F7A29;}
.ksp i{
color: #89b03b;
font-size: 120px;
	margin-bottom: 20px;
}

/*#course-summary #year-courses-msg{display:none}*/
/* /ug course page */


/* RESPONSIVE CSS */
/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	#ug-search-overlay button{margin-top: 20px;}
	#ug-search-overlay #query{border-radius: 4px;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#ug-search-overlay button{margin-top: unset;}
	#ug-search-overlay #query{border-radius: 4px 0 0 4px;}
}